#Mon Mar 13 11:09:48 CET 2006
org.eclipse.jdt.core.classpathVariable.JRE_SRCROOT=
org.eclipse.jdt.core.classpathVariable.JRE_LIB=C\:/Program Files/Java/jre1.5.0_05/lib/rt.jar
org.eclipse.jdt.core.classpathVariable.JRE_SRC=
eclipse.preferences.version=1
org.eclipse.jdt.core.builder.resourceCopyExclusionFilter=*.launch
org.eclipse.jdt.core.codeComplete.visibilityCheck=enabled
